# Generated by Django 2.1.1 on 2018-11-22 06:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('statusWeb', '0003_auto_20181101_1524'),
    ]

    operations = [
        migrations.CreateModel(
            name='regis_Model',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=100)),
                ('email', models.EmailField(db_index=True, max_length=100, unique=True)),
                ('password', models.CharField(max_length=100)),
            ],
        ),
    ]
